@charset "utf-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/Nanum Gothic Coding.css);*/
@import url(http://fonts.googleapis.com/earlyaccess/Nanum Gothic Codingcoding.css);
/* CSS Document */

#sddm
{	margin: 0;
float: center;
	padding: 0;
	width:980px;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	
	font-family:NanumGothic, "나눔고딕", "Malgun Gothic", "맑은 고딕", "Nanum Gothic", Dotum, "돋움", Verdana, Arial, "Trebuchet MS";
	font-size:14px;
	display: block;
	margin: 0 0px 0 0;
	padding: 10px 0px 0px 0px;
	width:162.5px;
	height:26px;
	color: #FFFFFF;
	text-align: center;
	background-color:#4c53a5;
	text-decoration: none;}

#sddm li a:hover
{	
	background-color:#ed1c24;
	
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	}

	#sddm div a
	{	
		font-family:NanumGothic, "나눔고딕", "Malgun Gothic", "맑은 고딕", "Nanum Gothic", Dotum, "돋움", Verdana, Arial, "Trebuchet MS";
		font-size:12px;
		position: relative;
		display: block;
		float: left;
		margin: 0;
		background-color:#656eb5;
		padding: 6px 12px 2px 12px;
		width: auto;
		white-space: nowrap;
		text-decoration: none;
		color: #e4e4e4;
		
		}

	#sddm div a:hover
	{	
	
		color: #FFFFFF;}
